--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Drop a column from table.
- !ruby/struct:SM::Flow::P 
  body: Make sure you are executing this method while in single-user mode (i.e. not running in client/server mode).
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*col_name*:"
    body: Symbol of column name to add.
  type: :NOTE
full_name: KirbyBase::KBTable#drop_column
is_singleton: false
name: drop_column
params: (col_name)
visibility: public
